Subject: bug#24226: (Windows) menu-set-font doesn't work for all font styles

From: Juhani Ahman <[email-masked]>
Date: Sun, 17 Nov 2019 11:23:49 +0200 (EET)

I tried version

GNU Emacs 27.0.50 (build 1, x86_64-w64-mingw32) of 2019-11-11

with 'emacs -Q' and it still happens

> On 17 November 2019 at 09:01 Lars Ingebrigtsen <[email-masked]> wrote:
> 
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> >> I tried with emacs -Q. No luck.
> >> 
> >> I used OTF, but TTF fonts don't work either.
> >> 
> >> I'm running Windows 10.
> >
> > I don't have easy access to a Windows 10 machine.  Can someone else
> > try this on Windows 10, please?
> 
> That was three years ago, but there we no followups.
> 
> The font machinery in Emacs has changed quite a bit since then --
> Juhani, are you still able to reproduce the error in Emacs 27?
> 
> -- 
> (domestic pets only, the antidote for overdose, milk.)
>    bloggy blog: http://lars.ingebrigtsen.no